sfGuardUser:
    sgu_bv:
        username:       bv
        password:       password
        is_super_admin: true
    sgu_dc:
        username: dc
        password: password
    sgu_so:
        username: so
        password: password
    sgu_tw:
        username: tw
        password: password
    sgu_tc:
        username: tc
        password: password
    sgu_jv:
        username: jv
        password: password
    sgu_np:
        username: np
        password: password
    sgu_sf:
        username: sf
        password: password
    sgu_an:
        username: an
        password: password
    sgu_ret:
        username: retail@customer.com
        password: password
    sgu_ven:
        username: vendor
        password: password
        
sfGuardPermission:
    sgp_admin:
        name:           admin
        description:    Administrator permission
    sgp_rep:
        name: rep
        description: Rep permission
    sgp_ret:
        name: retail
        description: Retail Customers
    sgp_ven:
        name: vendor
        description: Third party vendor access
        
sfGuardGroup:
    sgg_admin:
        name:           admin
        description:    Administrator group
    sgg_rep:
        name: rep
        description: Rep permission
    sgg_ret:
        name: retail
        description: Retail Customers
    sgg_ven:
        name: vendor
        description: Third party vendor access

sfGuardGroupPermission:
    sggp_admin:
        sfGuardGroup:       sgg_admin
        sfGuardPermission:  sgp_admin
    sggp_rep:
        sfGuardGroup:       sgg_rep
        sfGuardPermission:  sgp_rep
    sggp_ret:
        sfGuardGroup:       sgg_ret
        sfGuardPermission:  sgp_ret
    sggp_ven:
        sfGuardGroup:       sgg_ven
        sfGuardPermission:  sgp_ven


sfGuardUserGroup:
    sgug_admin:
        sfGuardGroup:       sgg_admin
        sfGuardUser:        sgu_bv

    sgug_dc:
        sfGuardGroup:       sgg_admin
        sfGuardUser:        sgu_dc

    sgug_so:
        sfGuardGroup:       sgg_admin
        sfGuardUser:        sgu_so

    sgug_np:
        sfGuardGroup:       sgg_rep
        sfGuardUser:        sgu_np
        
    sgug_tc:
        sfGuardGroup:       sgg_rep
        sfGuardUser:        sgu_tc
        
    sgug_jv:
        sfGuardGroup:       sgg_rep
        sfGuardUser:        sgu_jv
        
    sgug_tw:
        sfGuardGroup:       sgg_rep
        sfGuardUser:        sgu_tw
    
    sgug_ret:
        sfGuardGroup:       sgg_ret
        sfGuardUser:        sgu_ret
    
    sgug_ven:
        sfGuardGroup:       sgg_ven
        sfGuardUser:        sgu_ven

    sgug_an:
        sfGuardGroup:       sgg_admin
        sfGuardUser:        sgu_an     
      